@import url("../Newspaper/style.css");.widget ul li>a{padding:0px 0px 0px 5px;}.bbp-forum-title{font-size:14px;}.alignlefty{float:left;}.alignrighty{float:right;}.td_title_style_1 label{padding-bottom:0px!important;}.td_title_style_1{border-bottom:1px solid #e7e7e7;margin-bottom:0px;top:-8px;}.td_mod6{margin-bottom:5px;}.td_mod6 .meta-info{margin:0px 0px 0px 0px;}.booki .btn-primary:hover,.booki .btn-primary:focus,.booki .btn-primary:active,.booki .btn-primary.active,.open .dropdown-toggle.booki .btn-primary{color:#fff;background-color:#3276b1;border-color:#285e8e;}.booki .btn-danger{color:#fff;background-color:#d9534f;border-color:#d43f3a;}.btn,#bbpress-forums .button{color:#4b4b4b!important;}.tag .entry-content{background-color:#e3e3e3;}.search-page-search-wrap .td-widget-search-input{background-color:#e3e3e3!important;border:1px solid #CCCCCC!important;}.page-nav span{border:1px solid #CCCCCC;}.page-nav-post a span{border:1px solid #CCCCCC;}.header-style-3 .container-fluid{text-align:left;}.header-search-wrap .dropdown-menu #td-header-search{background-color:#e3e3e3!important;}.header-search-wrap .dropdown-menu .td-aj-search-results{background-color:#e3e3e3;border-top:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;}.header-search-wrap .dropdown-menu .no-result{background-color:#e3e3e3;border-top:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;}.header-search-wrap .td-aj-cur-element{background-color:#CCCCCC;}.js-ready #td-mobile-nav{background:#CCCCCC;}.td-tags-and-social-wrapper-box{border-top:1px solid #CCCCCC;border-left:1px solid #CCCCCC;border-right:1px solid #CCCCCC;background-color:#e3e3e3;}.td-tags-and-social-wrapper-box-bottom-line{border-bottom:1px solid #CCCCCC;}@media (max-width: 767px) {background-color: #e3e3e3;
    border: 1px solid #CCCCCC;
}

.author-box-wrap {
  background-color: #e3e3e3;
  border: 1px solid #CCCCCC;
}

.post-password-required input[type="password"] {
  background-color: #e3e3e3;
  border: 1px solid #CCCCCC;
}

.td_block_wrap {
  padding-bottom: 0px;
}

.widget_archive select,
.widget_categories select,
.widget_meta select,
.widget_pages select,
.widget_recent_entries select,
.widget_rss select {
  background-color: #e3e3e3 !important;
  border: 1px solid #CCCCCC !important;
}

.widget_search #s:focus {
  background-color: #e3e3e3 !important;
}

.comment {
  border-top: 1px solid #CCCCCC;
}

ol.comment-list .children {
  border-top: 1px solid #CCCCCC;
}

#buddypress div.dir-search input[type="text"],
#buddypress .message-search input[type="text"] {
  background-color: #e3e3e3;
  border: 1px solid #CCCCCC;
}

#buddypress .activity #message {
  border-top: 1px solid #CCCCCC;
}

#buddypress .activity .activity-content .activity-header {
  border-bottom: 1px solid #CCCCCC;
  border-top: 1px solid #CCCCCC;
}

#buddypress .standard-form input[type="text"],
#buddypress .standard-form input[type="password"] {
  background-color: #e3e3e3 !important;
  border: 1px solid #CCCCCC !important;
}

#buddypress .standard-form input[type="password"] {
  background-color: #e3e3e3 !important;
  border: 1px solid #CCCCCC !important;
}

#buddypress .standard-form textarea {
  background-color: #e3e3e3 !important;
  border: 1px solid #CCCCCC !important;
}

#buddypress #activate-page .standard-form input[type="text"] {
  background-color: #e3e3e3 !important;
  border: 1px solid #CCCCCC !important;
}

.td-sub-footer-menu li a {
  color: #CCCCCC;
}

.td-bg-changer {
  background-color: #e3e3e3;
}

.td-login-wrap .td-login-input {
  background-color: #e3e3e3 !important;
  border: 1px solid #CCCCCC !important;
}

.td_quote_box {
  background-color: #e3e3e3;
}

.logo-main-new1 {display: block; margin-right:auto; margin-left:auto; padding-left:0px; padding-top: 0px; padding-bottom: 0px; position: fixed;}
.countdown-timers {
	float:right;
    margin-right:20px;
    margin-top: 20px;
    position: relative;
}

#featuremenu{
    width: 100%;
	margin-bottom:10px;
    margin-left: auto; 
    margin-right: auto;
}

#bbpress-forums .button {
  color: #4b4b4b !important;
}

blockquote {
  padding: 0px;
  position: relative;
  border-left: none;
  margin: 42px 0 42px 0;
}
blockquote p {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: normal;
  font-style: italic;
  text-align: left;
}

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  background-color: #e3e3e3;
  border: 1px solid #CCCCCC;
  -webkit-transition: border linear .2s, box-shadow linear .2s;
  -moz-transition: border linear .2s, box-shadow linear .2s;
  -o-transition: border linear .2s, box-shadow linear .2s;
  transition: border linear .2s, box-shadow linear .2s;
}